/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 1060px;
		margin: 0 auto;
		}
div#layout-top {
		background: #fff url(/mainpics/bgs/bg-layout-top.jpg) 0 0 repeat-x;
		border-bottom:1px solid #8dc294l;
}
div#layout-mid {
		clear:both;
		min-height:750px;
}
div#layout-bottom {
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-tag {
		width:450px;
		height:40px;
		margin:0 auto;
		background:#007010 url(/mainpics/bgs/bg-layout-top.jpg) 0 bottom repeat-x;
		}
div#banner {
		clear: both;
		margin-top:10px;
		border-bottom:1px solid #fff;
		}
div#banner div.cow-left {
		float:left;
		width:199px;
		height:197px;
		padding:0;
		margin:0;
		}
div#banner div.cow-right {
		float:right;
		width:199px;
		height:197px;
		padding:0;
		margin:0;
		}
div#banner div.mid {
		margin-left:5%;
}
div#logo {
		clear: both;
		}
div#navContainer {
		clear: both;
		background:#007010;
		margin:10px 0;
		border:2px solid #222;
		height:46px;
		}
div.content {
		clear: both;
		}
div.contentLeft {
		clear: both;
		float: left;
		width:33%;
		}
div.contentLeftPanel {
		clear: both;
		padding:1px;
		margin-bottom: 20px;
		}
div.contentCentre {
		float: right;
		padding:10px 20px;
		width: 60%;
		}
div.contentCentre.full {
		width: 95.5% !important;
		}
div#footer {
		clear: both;
		margin-top:20px;
		background:#007010;
		padding:20px;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
